Subject: Trainer Candidate - Gauri Tandon
From: Gauri Tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 03:26:44 -0500

| | Tech Support Test

Name | Gauri Tandon
E-mail | [email-masked]
Phone Number | (201011) 8527545492
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Brij Vihar near vaishali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer | Working | 17000
Previous Employer 1 | Homeshop18 | CCE | 7-Jan-17 | 12000
Previous Employer 2 | Cogent | CCE | 20-Mar-2016 | 10000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I am working as a product trainer for flipkart process in tech mahindra..Handling both Inbound and outbound process..Here I am giving training to advisors on product part..also Handling different projects like NHT,TNI and BQ.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service means just resolving customer concern but when it comes to great customer service means making sure about customer satisfaction and customer should not face same problem again.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements..my Customer service and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |